/* 
 Theme Name:   JJF_Pub
 Theme URI:    
 Description:  
 Author:       Kevin
 Author URI:   
 Template:     oshin
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.layout-box #header-inner-wrap, #header-inner-wrap, body.header-transparent #header #header-inner-wrap.no-transparent, .left-header .sb-slidebar.sb-left {
    background-color: #C3BD9D !important;
    background-image: url(https://jjfpub.mb.ca/wp-content/uploads/2017/09/texturetastic_gray.jpg);
    background-repeat: repeat;
}
.be-themes-layout-layout-border #logo-sidebar, .be-themes-layout-layout-border-header-top #logo-sidebar {
    margin-top: 31px !important;
}
body .sb-slidebar.sb-left .menu{
	border-top: 1px solid #aaa486;
    border-bottom: 1px solid #aaa486;
}
body .sb-left #slidebar-menu a:link, body .sb-left #slidebar-menu a:visited {
	color: #444 !important;
	display: block;
	font-weight: bold;
}
body .sb-left #slidebar-menu a:hover, body .sb-left #slidebar-menu .current-menu-item > a {
    color: #f1f0e7 !important;
    border-collapse: collapse;
    -moz-box-sizing: border-box;
    box-shadow: 0 0 0 1px #817d69;
    background: rgba(62,52,40,.08);
    transition: all .8s, color .1s;
}
.header-cart-controls {
    display: inline;
    text-align: center;
    width: 100%;
}
.header-cart-controls .cart-contents i {
	color: #646464;
	font-size: 33px;
}
.header-cart-controls .cart-contents i:hover {
	color: #fff;
	transition: all .3s;
}
.header-search-controls {
	text-align: center;
	color: #646464;
	display: inline;
	
}
.header-search-controls .search-button {
	font-size: 33px;
}
.header-search-controls .search-button:hover {
	color: #fff;
	transition: all .3s;
}
.search-box-wrapper {
    position: initial;
    width: 100%;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0px;
    background: transparent !important;
}

body .search-box-wrapper.style1-header-search-widget input[type="text"] {
    background: rgba(231,227,207, .7) !important;
    border: none !important;
    padding: 16px;
    font-size: 18px;
    height: auto;
}
.search-box-wrapper .searchform .search-icon {
	display: none;
}
.sidebar-shop-controls {
	text-align: center;
}
.product-meta-data {
    border-bottom: solid 1px #eaeaea;
}
#page-content p {
	max-width: 800px;
	font-size: 16px;
}
.style2-blog .article-details {
	width: 100%;
}
.blog-post .post-thumb {
	display: none;
}
.recent-posts-col .blog-post .post-thumb {
	display: block;
}
body .sb-slidebar.sb-left .menu {
	margin-bottom: 0;
	border-bottom: 0;
	padding: 20px 0;
}
body .sb-left #slidebar-menu {
	line-height: 45px;
}
.tnp-widget-minimal input.tnp-email {
	margin-bottom: 0;
}
.tnp-submit:hover {
	opacity: .9;
}
#main {
	background-color: #fcfcfc;
}
#mobile-menu, #mobile-menu ul {
    background-color: #222 !important;
}
#mobile-menu li {
    border-bottom-color: #111 !important;
}
#account-header {
	background-color: #222;
	color: #eee;
}
.account-header {
	float: right;
	min-width: 670px;
}
#account-header a {
	line-height: 60px;
	display: inline-block;
}
#account-header h2 {
	display: none;
}
#account-header p, #account-header p label, #account-header p input {
	display: inline-block;
	float: left;
	margin: 4px;
}
#account-header p label, #account-header p input {
	line-height: 40px;
}
#account-header p input {
	width: auto;
}
#account-header p input#wp-submit {
	border: 0;
	color: #222;
	padding: 0 16px;
}
#account-header p input#wp-submit:hover {
	opacity: .9;
	cursor: pointer;
}
#account-header p input[type=text], #account-header p input[type=password] {
	background-color: transparent;
	border: solid 1px #E2BC76;
	height: 30px;
	color: #fff;
	padding: 0;
	margin-top: 10px;
	width: 120px;
}
#account-header .login-remember {
	display: none;
}
#account-header .login h2 {
    color: #eee;
    font-size: 13px;
    display: inline-block;
    float: left;
    line-height: 66px;
    margin: 0 20px 0 0;
}
#account-header .login .clearfix {
	display: none;
}
#featured {
	padding-top: 26px;
}
.dropdown_product_cat {
	height: 50px;
}
.tatsu-shortcode-module {
	margin-bottom: 0;
}
.tatsu-shortcode-module .product-meta-data {
	border: none;
}
.style2-blog img {
	border: solid 1px #222;
}

@media only screen and (max-width: 960px) {
	#header #left-header-mobile .header-cart-controls {
		width: auto;
	}
	.style1 .logo, .style4 .logo, #left-header-mobile .logo, .style3 .logo {
		max-width: 80px;
		padding: 0 !important;
	}
	.style1 #navigation, .style3 #navigation, .style4 #navigation, .style5 #navigation, #header-controls-left, #header-controls-right, #header-wrap, .mobile-nav-controller-wrap, #left-header-mobile .header-cart-controls, .style6 #navigation-left-side, .style6 #navigation-right-side {
		line-height: 94px !important;
	}
	.left-header .left-strip-wrapper, .left-header #left-header-mobile {
		background-color: transparent !important;
	}
	#header .be-mobile-menu-icon, #header .be-mobile-menu-icon::before, #header .be-mobile-menu-icon::after {
		background-color: #606060 !important;
	}
	.header-cart-controls .cart-contents i {
		color: #606060;
	}
	.header-hero-section {
		display: none;
	}
}
@media only screen and (max-width: 700px) {
	.account-header {
		min-width: 0;
		width: 100%;
		padding: 0 8px;
		float: none;
	}
	#account-header p:nth-child(-n+2) {
		width: 48%;
	}
}
@media only screen and (max-width: 700px) {
	#account-header p:nth-child(-n+2) {
		width: 100%;
	}
}